using System;
using DG.Tweening;
using UnityEngine;

public class CameraHeight : MonoBehaviour {
	private float _currentHeight;

	private void Start() {
		SetHeight(0f);
	}

	public void SetHeight(float height) {
		if (height <= _currentHeight)
			return;

		_currentHeight = height;
		transform.DOMoveY(height, 1f).SetEase(Ease.OutCubic);
	}
}